\name{fbstHWE-package}
\alias{fbstHWE-package}
%\alias{fbstHWE}
\docType{package}
\title{
FBST for Hardy-Weinberg Equilibrium Test
}
\description{
  This package contains a straightforward method for the multiallelic 
  Hardy-Weinberg Equilibrium (HWE) test. The core theory for the proposed 
  method is given by the Full Bayesian Significance Test (FBST), an 
  intuitive Bayesian approach which does not assign positive probabilities 
  to zero measure sets when testing sharp hypotheses.
}
\details{
\tabular{ll}{
Package: \tab fbstHWE\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2012-07-03\cr
License: \tab GPL (http://www.gnu.org/licenses/gpl.html)\cr
}

Function: \code{\link[fbstHWE:fbstHWE]{<fbstHWE>}}

}
\author{
Marcelo S. Lauretto, Jaime A. Maranhao

Maintainer: Marcelo S. Lauretto <marcelolauretto@usp.br>
}
\references{
1. M.S.Lauretto, F.Nakano, S.R.Faria Jr, C.A.B.Pereira, J.M.Stern. 
A straightforward multiallelic significance test for the Hardy-Weinberg
equilibrium law. Genetics and Molecular Biology 32(3), 619-625, 2009.

2.Pereira, C.A.B., Stern, J.M. Evidence and Credibility:
 Full Bayesian Significance Test for Precise Hypotheses.
 Entropy 1, 99-110, 1999.
            
3.C.A.B.Pereira, J.M.Stern, S. Wechsler. Can a significance test
be genuinely Bayesian? Bayesian Analysis 3(1), 79-100, 2008.
}
\keyword{ package }
\keyword{ Hardy-Weinberg }
\keyword{ FBST }

